-- 基础信息
base_info = {
	group_id = 133212025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 25001, gadget_id = 70500000, pos = { x = -3841.787, y = 198.198, z = -2662.557 }, rot = { x = 0.000, y = 284.250, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 25002, gadget_id = 70500000, pos = { x = -3949.057, y = 199.085, z = -2568.147 }, rot = { x = 0.000, y = 165.650, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 25003, gadget_id = 70500000, pos = { x = -3947.294, y = 199.285, z = -2565.860 }, rot = { x = 0.000, y = 32.940, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 25004, gadget_id = 70500000, pos = { x = -3946.675, y = 198.188, z = -2575.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 25005, gadget_id = 70500000, pos = { x = -3958.392, y = 199.208, z = -2605.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 25006, gadget_id = 70500000, pos = { x = -3956.990, y = 206.842, z = -2619.575 }, rot = { x = 0.000, y = 254.709, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 25007, gadget_id = 70500000, pos = { x = -3843.117, y = 199.189, z = -2655.997 }, rot = { x = 0.000, y = 260.908, z = 0.000 }, level = 27, point_type = 2033, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 25001, 25002, 25003, 25004, 25005, 25006, 25007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
